## Domänenname (domain_name)

Ein Domänenname (domain_name) identifiziert einen Wertebereich einer Tabellenspalte.

### Syntax

<domain_name> ::= [<schema_name>.]<identifier>

Der Schemaname und der Bezeichner dürfen jeweils nicht länger als 32 Zeichen lang sein.

### Erläuterung

Als Schemaname ist nur der Name des aktuellen Benutzers zulässig.

#### SQL-Anweisungen

CREATE DOMAIN-Anweisung

DROP DOMAIN-Anweisung